      /* تنسيق أزرار الصفحات */
        .pagination { 
            display: inline-block;
            padding: 30px 5px;
            }

        .pagination a {
    color: white;
    padding: 8px 16px;
    margin: 4px 4px;
    transition: 0.3s;
    font-size: 19px;
    text-decoration: none;
    background-color: gray;
    border-radius: 50%;
    display: inline-block;
 
        }
        .pagination a.active {
        color: blue;
        text-decoration: underline;
           background: white;
          border-radius: 50%;
        }
        .pagination a:hover:not(.active) { 
            color: black; 
    
        }